{
  "criteria": {
    "egg": {
      "trigger": "player_interacted_with_entity",
      "conditions": {
        "entity": {
          "type": "interaction",
          "nbt": "{Tags:[\"jjc_zejjc_start3_jhst\"]}"
        },
        "player": {
          "flags": {
            "is_sneaking": false
          }
        }
      }
    }
  },
  "rewards": {
    "function": "colosseum_of_fools:ks/zejjc/3/start"
  }
}